Max CVSS 7.5 Min CVSS 7.5 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2020-28032 7.5
WordPress before 5.5.2 mishandles deserialization requests in wp-includes/Requests/Utility/FilteredIterator.php.
11-11-2020 - 03:15 02-11-2020 - 21:15
Back to Top Mark selected
Back to Top